Invalid command ‘SSLEngine’, perhaps misspelled or defined by a module not included in the server configuration

 

Invalid command ‘SSLEngine’, perhaps misspelled or defined by a module not included in the server configuration

Probably you need to install mod_ssl….

yum install mod_ssl
systemctl restart httpd

 

Leave a Reply

Your email address will not be published. Required fields are marked *

*